	<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>
		<!-- internal css
		We can apply style to multiple elements with the same tag or multiple elements as we selected. -->
		<link rel = "stylesheet" type="text/css" href="./style.css">
 	
 	 <style type="text/css">
       h1{
     		color: Pink;
     		background-color: gray;
     	}
    </style>  
<!-- external css is the best way/practice of implementing stylings. -->


</head>
<body>
	      <!-- <h1 style="color: red !important; font-size: 100px;">Hello World!</h1>
	      <h1>Abrien Borge Adsuara</h1> -->
	      
	      <!-- The style attribute changes the styling of an element.
	      This implementation of style 	is what we call inline styling.
           
          The value of style attribute are the properties of the element.
          The values before the colon (:) are the element's properties.
          The values after the color are the values we would like to assign to our property. 
	       
	      Multiple properties can be changed or assigned in our inline-style.

	      inline styling can become bulky, can become erratic. 

	      inline styling is specific to the tag it is attached to.

	      inline style is given more priority over internal style, wherein the properties set with inline overrides the properties set via internal style. 
	     
          inline > internal > external 

          However, external css is the best practice among the implementation of style.

          inline style Sample:

	       -->
	       <nav>
	       	<a href="#landing">Zuitt </a>
	       	<div>
	       		 <a href="#landing">Landing</a>
	       		 <a href="#register">Register</a>
	       	</div>
	       </nav>
       <h1>Hello World!</h1>
       <section id = "landing">
       <h2>Welcome to Zuitt!</h2>
       <h3 style="letter-spacing: 30px;" onauxclick="" id = "zuitt-motto" >Opportunities for Everyone, Everywhere!</h3>
       <img src="https://place-puppy.com/450x450">
       	<ol id ="bootcamp-learning-list">
       	<!-- class can be used to add stylings to elements with the same class
       	unlike id, it can be implemented to multiple elements. -->
       	   <li class="offering-item">Day Classes</li>
       	   <li class="offering-item">Night Classes</li>
       	   <li class="offering-item">Intro to Coding Events</li>
       </ol>
       <a href="#top">Back to top</a></section>
       <!-- when assigning 	a element's id as href for anchor we can navigate
       to that part of the page -->
      <section id = "register">
      	<h2>Register</h2>
       <form>
        <label for="first-name">First Name:</label>	
        <input type ="text" name = "first-name" id = "first-name" required autocomplete="">
        <label for="first-name">Last Name:</label>	
        <input type ="text" name = "last-name" id = "last-name" required autocomplete="" >
        <label for="first-name">Email:</label>	
        <input type ="text" name = "email" id = "email" required autocomplete>
        <button type ="submit">Apply now</button>
        


        </form>	
         <a href="#top">Back to top</a></section>
      </section>
       
       
        


      
 	</body>
	</html>